@charset "utf-8";
/*■■■■■■■■■■■■■■■■■■■■■■
　　共通設定
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ CSS初期設定
------------------------------------------*/
* {margin: 0;padding: 0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
img {vertical-align: middle;margin: 0;padding: 0;border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
input, textarea, select {
font-family: inherit;
font-size: inherit;
font-weight: inherit;
*font-size:100%;
max-width:100%;
}
/*------------------------------------------
■ リンク設定
------------------------------------------*/
a img {border: none;}
a {color: #0066cc;text-decoration: none;}
a:hover {color: #FF3399;text-decoration: none;opacity: 0.9;/*--IE,FF対応--*/filter: alpha(opacity=90);-ms-filter: "alpha( opacity=90)";}
a:visited {color: #993399;text-decoration: underline;}

/*------------------------------------------
■ リンク画像のhover半透明化設定
------------------------------------------*/
a:hover img {
opacity: 0.85;/*--IE,FF対応--*/
filter: alpha(opacity=85);
-ms-filter: "alpha( opacity=85)";
}

/*------------------------------------------
■ float対策
------------------------------------------*/
.fcl {zoom: 100%;}
.fcl:after {
content: " ";
clear: both;

height: 0;
display: block;
visibility: hidden;
}

/*------------------------------------------
■ 画像回り込み
------------------------------------------*/
.img_left {float: left;margin-right: 20px;margin-bottom: 10px;}
.img_right {float: right;margin-left: 20px;margin-bottom: 10px;}
.img_center {display: block;margin: 0 auto;clear: both;text-align: center;}
.size_s { width:120px;}
.size_m {box-shadow: 0 0 5px #ccc;}
.size_l {}
.max_w {}

/*------------------------------------------
■ テキスト装飾
------------------------------------------*/
.txt_bold {font-weight: bold;}
.txt_small {font-size: 78%;}
.txt_big {font-size: 120%;}
.txt_right {text-align: right;}
.txt_red {color: #f210a0;}
.txt_red2 {color: #777777;}
.txt_blue {color: #0066cc;}
.txt_keycolor {color: #777777;}
.txt_marker {background-color: #000000;}
.txt_underline {border-bottom: 1px dashed #bbbbbb;margin-bottom: 2px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f28{font-size:28px;}
.f38{font-size:38px;line-height: 140%; font-family:"FOT-筑紫A丸ゴシック Std D";}
.f40{font-size:40px;line-height: 140%; font-family:"FOT-筑紫A丸ゴシック Std D";}
.f48{font-size:48px;line-height: 140%;}


.circle{
background-color:#e1e1e1;
padding:20px;
font-size:90%;
margin:10px auto;
width:900px;
}

/*------------------------------------------
■ PC・スマホ切り替え用
------------------------------------------*/
.pc_none {display: none;}
.sp_none {}

/*■■■■■■■■■■■■■■■■■■■■■■
　　各コンテンツ　【　基本設定　】
■■■■■■■■■■■■■■■■■■■■■■*/
/*------------------------------------------
■ メイン設定
------------------------------------------*/
body {
background-color:#f4f4f4;
color: #444444;
font-family: "メイリオ","ＭＳ Ｐゴシック","Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Geneva,Arial,Verdana,sans-serif;
font-size: 15px;
line-height: 200%;
width: 100%;
min-width:1200px;
}

#wrap {
margin: 0 auto;
}

#frame {
margin:0 auto;
text-align: left;
}

#main {
padding: 0px;
margin:0 auto;
}
.section {
clear: both;
margin: 0 auto 50px;
}

/*------------------------------------------
■　box, txt_area
------------------------------------------*/
.box {
clear: both;
margin:50px auto 0;
width:1000px;
}

.box_bg {
background: url("../img/bg01.gif") repeat scroll center 0 transparent;
border-radius: 0;
margin: 0px auto;
padding: 20px;
}

.box_bg01 {
border-radius: 0;
margin: 0px auto;
padding: 20px;
background: url("../img/bg06.gif") repeat scroll center 0 transparent;
}

.box_bg02 {
border-radius: 0;
margin: 0px auto;
background: url("../img/bg15.png") repeat scroll center 0 #000000;
padding: 20px;
}

.box_bg03 {
border-radius: 0;
background:url("../img/bg03s.jpg") no-repeat scroll center top / 100% 100%;
margin: 0px auto;
padding: 50px;
}

.box_bg04 {
background: url("../img/bg04.jpg") no-repeat scroll center top / 100% 100%;
border-radius: 0;
margin: 0px auto;
padding: 50px;
}



.box_bg05 {
background: url("../img/bg04.jpg") no-repeat scroll center top / 100% 100%;
border-radius: 0;
margin: 0px auto;
padding: 50px;
}

.box_bg06 {
background: url("../img/wash_bg.jpg") no-repeat scroll center top #000000;
border-radius: 0;
margin: 0px auto;
padding: 10px 20px;
height:500px;
}

.box_bg07 {
background: url("../img/body_bg.gif") repeat scroll center 0 transparent;
border-radius: 0;
margin: 0px auto;
padding: 40px;
}

.box_bg08 {
background: url("../img/bg10.gif") repeat scroll #000000;
border-radius: 0;
margin: 0px auto;
padding: 40px;
}


.whats_bg{
margin:0 auto;
border-radius:20px;
}

.whats_bg .whats_txt{
font-size:18px;
padding:40px;
}


.box_border {
background-color:#FFFFFF;
border: 10px solid #1D1C1C;
margin: 50px auto;
padding: 40px;
}


.txt_area {
margin: 5px 20px;
padding:5px;
}


.txt_area_bg {
background-color: #e6e3d5;
margin:50px auto;
padding: 40px;
}

.txt_area_border {
background-color: #ffffff;
border: 2px dashed #777;
margin: 50px auto 50px;
padding: 40px;
font-size:20px;
}

.reason_box{
background: url("../img/text_bg00.png") no-repeat scroll top center;
padding:30px 10px;
height:514px;
}

.reason_txt{
margin: 0 auto;
}
.reason_in{
margin: 20px auto;
}

.box_a {
    width: 1000px;
	background: transparent url("../img/box_a_in.png") repeat-y scroll center top;
    margin: 0 auto;
}
.box_a_in {
    background: transparent url("../img/box_a_top.png") no-repeat scroll center top;
    margin: 0 auto;
    padding: 70px;
}
.box_a_bottom {
   background: transparent url("../img/box_a_bottom.png") no-repeat scroll center bottom;
    margin: 0 auto;
    padding: 0;
}





.box_b {
    width: 940px;
    margin: 0 auto;
	background: transparent url("../img/bg12.png") repeat scroll 0 0;
	padding:20px;
}
.box_b_in {
    margin: 0 auto;
    padding: 70px;
	background: transparent url("../img/bg10.gif") repeat scroll 0 0;
}
.box_b_bottom {
    margin: 0 auto;
    padding: 0;
}


.box_c {
    width: 1000px;
    margin: 0 auto;
}
.box_c_in {
    margin: 0 auto;
}
.box_c_bottom {
    margin: 0 auto;
    padding: 0;
}


.box_c .table03 {
    font-size: 12px;
    margin: 10px auto;
    width: 860px;
	line-height:20px;
}
.box_c .table03 th {
    font-weight: normal;
	background:#EBEBEB;
    padding: 15px;
    text-align: left;
    width: 15%;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}
.box_c .table03 td {
    padding: 10px;
	background:#EBEBEB;
	border-bottom:1px solid #666;
}
.box_c .table03 th.th01 {
    text-align: center;
    width: 30%;
}




/*------------------------------------------
■ h1
------------------------------------------*/
h1 {
color: #666666;
font-size: 10px;
height: 18px;
line-height: 18px;
margin: 0 auto;
}
.h1_txt {
display: block;
width: 1000px;
margin: 0 auto;
padding: 0 30px;
text-align: left;
}
/*------------------------------------------
■ ヘッダーエリア
------------------------------------------*/

#header {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
height: 96px;
padding: 0;
width: 100%;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
color:#333;
}
#header_in {
height: 85px;
width: 1000px;
position: relative;
left: 0px;
top: 0px;
margin:0 auto;
}

#header .header_logo{
left: 0;
position: absolute;
top: 10px;	
}

#header .header_txt {
top:8px;
left: 470px;
position: absolute;
}

#header .header_txt2 {
left: 470px;
position: absolute;
top: 60px;
color:#000000;
}

#header_in .header_tel {
font-size: 14px;
left: 15px;
position: relative;
top: 0px;
color:#000000;
}
#header_in .header_tel_number {
background: url("../img/tel_icon_small.gif") no-repeat scroll 0 0 transparent;
color:#000000;
cursor: default;
display: block;
font-size: 28px;
left: 470px;
line-height: 26px;
position: absolute;
text-indent: 32px;
top: 38px;
white-space: nowrap;
}
#header_in .header_btn a {
display: block;
left: 750px;
padding: 0;
position: absolute;
top: 20px;
}
/*------------------------------------------
■TOP
------------------------------------------*/
#top_bg {
 text-align: center;
 padding-bottom:20px;
}


#top_bg01 {
background:url("../img/top01.jpg") no-repeat scroll center 0 #372424;
height:650px;
padding:0;
}

#top_bg02 {
background:url("../img/top02.jpg") no-repeat scroll center 0 #2e4b06;
height:650px;
padding:0;
}

#top_bg03 {
background:url("../img/top03.jpg") no-repeat scroll center 0 #2e4b06;
height:650px;
padding:0;
}

#top {
margin: 0 auto;
padding:30px 0;
text-align:center;}

.box_shadow{border:4px solid #FFFFFF;}
#top {

}

.top_copy_area{
margin-left:-40px;
background:#000000;
}

.top_copy01 {
background-color:#2978a9;
border-radius: 30px;
color: #ffffff;
font-size: 22px;
padding: 10px 30px;
text-align: center;
width: 550px;

}

.top_copy02 {
font-size: 36px;
line-height: 140%;
margin-bottom: 45px;
margin-top: 30px;
margin-left: 5px;
font-family:RodinRosePro-EB;
}

.top_copy02_big {
font-size: 60px;
line-height: 130%;
background: linear-gradient(transparent 60%, #ffff66 60%);
}

/*------------------------------------------
■order
------------------------------------------*/
.order {
clear: both;
padding: 0;
text-align:center;

}

.order_bg01 {
background:url("../img/order_bg01.jpg") no-repeat scroll center 0 ;
background-size:cover;
border-radius: 0;
margin: 0px auto;
}

.order_bg02 {
background:url("../img/order_bg02.jpg") repeat scroll center 0;
background-size:cover;
border-radius: 0;
margin: 0px auto;
}

.order_bg03 {
background:url("../img/order_bg03.jpg") repeat scroll center 0;
background-size:cover;
border-radius: 0;
margin: 0px auto;
}



.order_in{
width:1000px;
margin:0 auto;
padding:50px 0;
}

.order_copy01 {
background: #2977a8 none repeat scroll 0 0;
color: #FFFFFF;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-weight:bold;
font-size: 32px;
margin: 0 auto 15px;
padding: 30px 40px;
text-align: center;
line-height:120%;
}

.order_copy02{
color:#FFFFFF;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-size: 34px;
line-height: 120%;
margin: 0 auto 20px;
text-align: center;
padding-top:20px;
font-weight:bold;
}

h3.copy {display: none;}

.order_area { background:#231815;}

.order_left{float: left;}

.order_image{margin:20px 0px 20px 20px;}

.order_right {float: right;width: 519px;}

.order_right_in{margin:20px;}


/*　▼テキスト▼　*/
.order p.txt_cap{
font-size: 16px;
line-height: 100%;
margin-top: 0;
color: #FFFFFF;
}
.order p.order_time {
    font-size: 16px;
    line-height: 200%;
    margin-top: 10px;
    text-align: center;
	color:#FFFFFF;
}

/*　▼TEL番号エリア▼　*/
.order .txt_tel {
    color: #FFFFFF;
    display: block;
    font-size: 60px;
    font-weight: bold;
    line-height: 100%;
    padding-top: 12px;
    text-align: center;
}

.order a.txt_tel{
display:none;
}

/*　▼ボタンエリア▼　*/
.order_mail a {
display: block;
margin: 10px auto;
padding: 0;
width: 480px;
}

.plain {
white-space: nowrap;
}

/*------------------------------------------
■ h4タイトル
------------------------------------------*/

/*--幅100％の場合
h4.title {
background:transparent url("../img/title_bg.png") repeat scroll center 0;
color: #6e3800;
display: block;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-size: 44px;
font-weight: bold;
letter-spacing: 0.1em;
padding: 0;
text-align: center;
text-shadow: 2px 2px 2px #ffffff;
box-shadow: 0 0 3px #6e6e6e;
height: 120px;
line-height: 120px;
}
---*/

h4.title img{
margin:-70px 20px 0 0;
}

.title_icon{padding-left:10px; padding-top:20px;}



/*------------------------------------------
■ h4タイトル
------------------------------------------*/
.ar_bg{
background-color:#45bff4;
}

h4.title {
background: #424242; /* Old browsers */
background: -moz-linear-gradient(left,  #424242 0%, #0d0d0d 27%, #010101 45%, #383838 75%,#424242 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #424242 0%,#0d0d0d 27%,#010101 45%,#383838 75%,#424242 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #424242 0%,#0d0d0d 27%,#010101 45%,#383838 75%,#424242 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 */
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-size: 38px;
letter-spacing: 0.1em;
border-bottom:5px solid #2a77aa;
color: #ffffff;
display: block;
height: 100px;
line-height: 100px;
text-align: center;
font-weight:bold;
box-shadow: inset 0px 0px 15px #000000;
text-shadow:5px 5px 5px #454243;
}

h4.title img{
margin:-20px 20px 0 0;
}

/*------------------------------------------
■ サブタイトル装飾（基本値）
------------------------------------------*/
.sub_title_a {
border-left: 10px solid #777777;
font-size: 29px;
line-height: 130%;
margin: 10px auto 10px;
padding-left: 12px;
font-family:RodinRosePro-EB;
}

.sub_title_a2, .sub_title_a3 {
background: url("../img/title_img.png") no-repeat scroll left center transparent;
font-size: 29px;
line-height: 200%;
margin: 10px auto 10px;
padding-left: 12px;
text-indent:60px;
font-family:RodinRosePro-EB;
border-bottom:2px dotted #777;
padding-bottom:20px;
padding-top:20px;
}
.sub_title_b {
font-size: 25px;
margin: 0 auto 10px;
padding: 15px 0px;
font-family:RodinRosePro-EB;
}
.sub_title_c {
border-bottom: 1px solid #777777;
border-left: 10px solid #777777;
font-size: 24px;
line-height: 130%;
font-weight: bold;
margin: 20px auto;
padding: 0 15px 5px;
font-family:RodinRosePro-EB;
}
.sub_title_d {
background-color: #2978a9;
color: #ffffff;
font-size: 24px;
letter-spacing: 0.09em;
margin: 10px auto 20px;
padding: 15px 30px;
text-align:center;
box-shadow:0px 0px 5px #ccc; 
}
.sub_title_d2 {
background-color: #777777;
color: #ffffff;
font-size: 24px;
letter-spacing: 0.09em;
margin: 10px auto 20px;
padding: 15px 30px;
text-align:center;
box-shadow:0px 0px 5px #ccc;
font-weight:bold;
}
.sub_title_e {
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-size: 28px;
font-weight: bold;
letter-spacing: 0.09em;
line-height: 200%;
margin: 10px auto;
}

.sub_title_f {
background-color: #e3e0d2;
border-left: 10px solid #777777;
font-size: 24px;
letter-spacing: 0.09em;
margin: 50px auto 25px;
padding: 15px 30px;
}
.sub_title_h {
font-size: 29px;
line-height: 130%;
margin: 10px auto 0px;
font-family:RodinRosePro-EB;
text-align:center;
}

/*■■■■■■■■■■■■■■■■■■■■■■
　　流用コンテンツ　【　良く使うカテゴリ　】
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ リストのチェックアイコン
------------------------------------------*/
ul {list-style: none outside none;}

ul li.icon_check {
	background: url("../img/icon_check.png") no-repeat scroll 0 30px;
	padding-left:30px;
}


.com2{
background: url("../img/p_back01.gif") no-repeat scroll right 0 transparent;
border-radius: 10px;
color: #333;
float: left;
font-size: 25px;
font-weight: bold;
height: 115px;
line-height: 160%;
margin: 0 0 20px;
padding: 49px 30px;
text-align: center;
width: 44%;
}

/*------------------------------------------
■ list_box
------------------------------------------*/
.list_box_01 {
background: url("../img/list_box_001.png") no-repeat scroll right 0 transparent;
height: 489px;
margin-bottom: 50px;
}
.list_box_01 ul {
    line-height: 140%;
    margin: 0 10px;
    padding: 30px 34px 60px;
    width: 600px;
}

.list_box_01 ul li.icon_check {
font-size: 24px;
line-height: 100%;
list-style: outside none none;
margin: 0;
padding-bottom: 10px;
padding-top: 30px;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
font-weight:bold;
}


.list_box_02 {}

.list_box_02 ul {
    line-height: 140%;
    margin: 0 10px;
	padding-left:420px;
	width: 500px;
}

.list_box_02 ul li.icon_check2 {
font-size: 24px;
line-height: 60px;
list-style: outside none none;
margin: 0;
padding-bottom: 5px;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
color:#FFFFFF;
font-weight:bold;
text-indent:10px;
}



.list_box_03 {}
.list_box_03 ul {}
.list_box_03 ul li.icon_check2 {
font-size: 18px;
line-height: 35px;
padding-bottom: 10px;
padding-top: 15px;
font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
padding-left:30px;
color:#333333;
}





.point_set2 {
border-radius: 20px;
margin: 10px;
min-height: 345px;
width:620px;
color:#FFFFFF;
float:left;
}

.point_set2 .point_title2 {
 border-bottom: 4px double #FFFFFF;
 border-top: 4px double #FFFFFF;
 font-size: 24px;
 font-weight: bold;
 margin: 10px;
 text-align: center;
line-height:50px;
\
}

span.num2 {
background-color: #777777;
border-radius: 50px;
color: #ffffff;
display: block;
font-size: 18px;
height: 50px;
line-height: 53px;
margin: 20px auto 15px;
padding: 0;
text-align: center;
width: 50px;
float:left;
}

/*------------------------------------------
■ ポイント01
------------------------------------------*/
.point01 {
margin: 50px auto;
}
.point01 .point_set {
background: url("../img/bg06.gif") repeat scroll center 0 #FFFFFF;
color:#444444;
border-radius: 20px;
float: left;
margin: 10px;
min-height: 345px;
padding: 0;
width: 310px;
}
.point01 .point_title {
  border-bottom: 1px dashed #777777;
  border-top: 1px dashed #777777;
    font-size: 20px;
    font-weight: bold;
    height: 150px;
    margin: 20px 10px;
    padding-bottom: 15px;
    text-align: center;
}
.point01 .point_set .point_title span.num {
background:#2977a8;
border-radius: 50px;
color: #FFFFFF;
display: block;
font-size: 24px;
height: 50px;
line-height: 53px;
margin: 20px auto 15px;
padding: 0;
text-align: center;
width: 50px;
}
.point01 .point_set p {
padding: 10px 30px 30px;
}

.point_set2 .point_set2 p {
padding: 10px 30px 30px;
}


/*------------------------------------------
■ ポイント02
------------------------------------------*/

.point02 .point_set {
	margin: 0 auto;
	background:url("../img/bg03.gif") repeat scroll center 0 #FFFFFF;
	width:1100px;
	border:1px solid #686363;
}


.point02 .point_title {
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 200%;
	padding:30px;
	background:#2977a8;
	color:#FFFFFF;
	border-bottom: 4px solid #CCCCCC;
}


.point02 .point_set .point_title span.num {
    color:#FFFFFF;
	border-right:3px solid #FFFFFF;
    display: block;
    float: left;
    font-size:40px;
    line-height: 30px;
    margin: 0 30px 0 0;
    padding:10px;
    text-align: center;
    width: 100px;
	
}

.point02 .point_set .img_right, .point02 .point_set .img_left {
    float: right;
    margin: 0 0 20px 20px;
}

/*------------------------------------------
■ ポイント03
------------------------------------------*/
.point03 {
margin: 50px auto;
}
.point03 .point_set {
background: url("../img/bg13.png") repeat scroll center 0 #F6F6F6;
float: left;
margin: 10px;
min-height: 345px;
padding: 0;
width: 310px;
}
.point03 .point_title {
border-bottom: 1px dashed #777777;
font-size: 24px;
font-weight: bold;
margin: 20px 10px;
padding-bottom: 15px;
text-align: center;
}
.point03 .point_set .point_title span.num {
background-color: #777777;
border-radius: 50px;
color: #ffffff;
display: block;
font-size: 24px;
height: 50px;
line-height: 53px;
margin: 20px auto 15px;
padding: 0;
text-align: center;
width: 50px;
}
.point03 .point_set p {
	margin:10px auto;
}


/*------------------------------------------
■ ポイント04
------------------------------------------*/

.point04 .point_set {
margin: 0 9px 10px;
padding: 10px 20px;
font-size:18px;
color:#FFFFFF;
}

.point04 .point_set p{}



/*------------------------------------------
■ 新要素　グリッドデザイン（新フロートボックス）
------------------------------------------*/
.gd_box {
letter-spacing: -0.34em;
*letter-spacing:normal;
*word-spacing:-0.43em;
text-rendering: optimizespeed;
font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
display: -webkit-flex;
-webkit-flex-flow: row wrap;
display: -ms-flexbox;
-ms-flex-flow: row wrap;
background:#FFF;
padding:4%;
}

.gd_box p{
	padding:5%;
}
.gd_1-2, .gd_1-3, .gd_2-3, .gd_1-4, .gd_3-4 {
display: inline-block;
*display:inline;
zoom: 1;
letter-spacing: normal;
word-spacing: normal;
vertical-align: top;
text-rendering: auto;
}
.gd_1-2 {
width: 50%;
*width: 49.9690%;
}
.gd_1-3 {
width: 33.3333%;
*width: 33.3023%;
}
.gd_2-3 {
width: 66.6667%;
*width: 66.6357%;
}
.gd_1-4 {
width: 25%;
*width: 24.9690%;
}
.gd_3-4 {
width: 75%;
*width: 74.9690%;
}

/*------------------------------------------
■ お客様の声
------------------------------------------*/
.voices {
background: none repeat scroll 0 0 #fffded;
border: 5px solid #efefef;
margin: 0 auto 50px;
padding: 16px 67px 16px 92px;
}

.voice_area {
background-color:#fff;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 0 2px #CCCCCC, 0 0 2px #CCCCCC inset;
font-size: 96%;
line-height: 160%;
margin:10px;
padding:20px;
background: url("../img/bg13.png") repeat scroll center 0 #F6F6F6;
float:left;
width:350px;

}

.m_top{margin-top:10px;}
.voice .voice_title {
border-bottom: 2px dashed #2dc3cd;
font-size: 28px;
margin-bottom: 15px;
padding-bottom: 15px;
color: #1cb2bc;
}


/*------------------------------------------
■ 良くある質問
------------------------------------------*/
.faq {
	background-color: #FDFBF6;
	border: 1px solid #D5CFBA;
	margin: 10px auto;
	padding: 10px 30px 20px;
 width:900px;
}
.faq_q {
	color: #235981;
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
	margin: 10px auto;
	padding: 0 0 5px;
	
}
.faq_a {
	line-height: 180%;
	margin: 10px auto;
	padding: 0;
	font-size: 16px;
}

.faq2{
    background-color: #fdfbf6;
    border-radius: 8px;
    margin: 60px auto;
    padding: 10px 30px 20px;
    width: 950px;
}

.faq_q2{
 background: url("../img/q_a_q.png") no-repeat scroll 10px 2px transparent;
 background-size:40px 40px;
 border-bottom: 1px dotted #cccccc;
 color: #777777;
 font-size: 22px;
 font-weight: bold;
 line-height: 194%;
 margin: 10px auto;
 padding: 0 0 5px;
 text-indent:80px;
 height:50px;
}

.faq_a2{
 background: url("../img/q_a_a.png") no-repeat scroll 0 0 transparent;
 line-height: 200%;
 margin: 10px auto;
 padding: 0;
 font-size:16px;
 min-height: 64px;
}

.faq_a_txt{
 position:relative;
 left:80px;
 width:800px;
}

/*------------------------------------------
■ STEP
------------------------------------------*/



.step_area {
background-color: #e6dea7;
border-radius: 10px;
font-size:16px;
margin: 60px auto;
padding: 30px 40px;
width: 920px;    
}
.step_set {
background-color: #FFFFFF;
border-radius: 10px;
padding: 20px 40px;
font-size:16px;
margin: 20px auto;
}

.step_title {
background-color: #FFFFFF;
border-bottom: 2px dashed #E8171D;
color: #412C1B;
font-family: RodinRosePro-EB;
font-size: 28px;
letter-spacing: 0.04em;
line-height: 180%;
margin: 10px 0;
padding: 0;
}


.s_block {
background-color: #E8171D;
border-radius: 30px;
color: #FFFFFF;
font-size: 20px;
margin-right: 15px;
padding: 6px 30px;
}



/*------------------------------------------
■ STEP
------------------------------------------*/

.price_area {
background-color: #FFFFFF;
margin: 20px auto;
padding:20px;
width: 950px;    
}
.step_set {
background-color: #FFFFFF;
border-radius: 10px;
padding: 20px 40px;
font-size:16px;
margin: 20px auto;
}

.step_title {
background-color: #FFFFFF;
border-bottom: 2px dashed #E8171D;
color: #412C1B;
font-family: RodinRosePro-EB;
font-size: 28px;
letter-spacing: 0.04em;
line-height: 180%;
margin: 10px 0;
padding: 0;
}


.s_block {
background-color: #E8171D;
border-radius: 30px;
color: #FFFFFF;
font-size: 20px;
margin-right: 15px;
padding: 6px 30px;
}

/*------------------------------------------
■ ブロック
------------------------------------------*/
.block_left {
float: left;
width: 35%;
}
.block_right {
float: right;
width: 64%;
}
.room {
padding: 15px;
}

.block_left2 {
float: left;
width: 64%;
}
.block_right2 {
float: right;
width: 35%;
}

.or_box{
background-color:#777777;
color:#fff;
padding:10px 20px;
margin-right:10px;
border-radius:5px;  
}

.or_p{
margin:0px auto 10px;
padding-bottom:7px;
border-bottom:3px dotted #777777;
}

.pt10{ padding-top:10px;}


/*------------------------------------------
■ アクセス
------------------------------------------*/
.map_area {
font-size: 16px;
line-height: 100%;
text-align: right;
}
.map_in {
display: block;
height: 550px;
margin: 0 auto;
width: 100%;
}
/*------------------------------------------
■ テーブル01
------------------------------------------*/
.table01 {
font-size: 18px;
margin: 20px auto;
width: 100%;
}
.table01 th {
border: 1px solid #adadad;
font-weight: normal;
padding: 15px;
text-align:center;
background:#efefef;
}
.table01 td {
padding:15px;
border: 1px solid #adadad;
text-align:center;
background:#FFFFFF;
text-align:center;
font-size:14px;
}


.table01 th.th01 {
width: 15%;
text-align: center;
}

.table01 td.td_c {
text-align: center;
}
.table01 td.td_r {
text-align: right;
}
.td_w {
background-color:#fff;
text-align:center;
}

.table01 td.td_r2 {text-align: right;}


.td_w{ width:20%;}

.table01 td.pr {
    border-left: 5px solid #333333;
    border-right: 5px solid #333333;
    padding: 5px 10px;
	background:#D7E8F0;
}

.table01 td.prbt {
	border-bottom: 5px solid #333333;
    border-left: 5px solid #333333;
    border-right: 5px solid #333333;
    padding: 5px 10px;
	background:#D7E8F0;
}

.table01 td.prtp {
	background:#333333;
	color:#FFFFFF;
	text-align:center;
	font-size:120%;
	border-top: 10px solid #333333;
    border-left: 10px solid #333333;
    border-right: 10px solid #333333;
}

.table01 td.prtp2 {
	background:#F4F4F4;
	text-align:center;
}

/*------------------------------------------
■ テーブル02
------------------------------------------*/
.table02 {
margin: 3px auto;
width: 100%;
font-size:18px;
}
.table02 th {
background-color:#777777;
font-weight: normal;
line-height: 140%;
padding: 5px;
border:1px solid #0d6fb8;
width: 25%;
text-align:center;
color:#fff;
font-weight:bold;
}

.th01{ text-align:left; font-size:16px; }

.table02 td {
background-color: #FFFFFF;
line-height: 150%;
padding: 10px;
border:1px solid #aca99b;
width: 25%;
font-size:14px;
}

.table02 td.td_c {
text-align: center;
}
.table02 td.td_r {
text-align: right;
}


/*------------------------------------------
■ youtube　*サイズ幅100％表示したい場合は、SP用のCSSソースを流用してください。
------------------------------------------*/
.video-container {
text-align: center;
}
.video-container iframe {
width: 640px; /*youtubeでしてタグ吐出し時にサイズ調整をしてその際のサイズを入れる*/
height: 360px; /*youtubeでしてタグ吐出し時にサイズ調整をしてその際のサイズを入れる*/
}

/*------------------------------------------
■ フォーム部分
------------------------------------------*/

.form_area {
margin: 40px auto;
}
/* --フォームテーブルの部分-- */
.table_box {
border-top: 1px dashed #666666;
margin: 50px auto;
width: 90%;
}
.inq_box {
border-bottom: 1px dashed #666666;
display: block;
font-size: 16px;
margin: 0 auto;
overflow: hidden;
padding: 0 0 30px;
}
.inq_box_top {
border-top: #cccccc 1px solid;
}
.inq_box_title {
border-left: 8px solid #777777;
float: left;
font-weight: bold;
line-height: 150%;
margin-top: 40px;
padding-left: 12px;
width: 260px;
}
.inq_box_txt {
display: block;
float: left;
line-height: 140%;
padding-left: 20px;
padding-top: 30px;
width: 450px;
}
input, textarea, select {
font-size: 16px;
margin: 5px auto;
padding: 5px;
}
input[type=text]:focus, textarea:focus, select:focus {
outline: 0;
background-color: #FFFFDD;
}

/*------------------------------------------
■ フッター
------------------------------------------*/
#footer {
display: block;
font-size: 14px;
height: auto;
line-height: 180%;
margin: 30px auto 0;
padding: 25px 0 0;
text-align: center;
width: 100%;
}
.copyright {
background: #646464; /* Old browsers */
background: -moz-linear-gradient(top,  #646464 0%, #444444 49%, #333333 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #646464 0%,#444444 49%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #646464 0%,#444444 49%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
height: 40px;
margin: 15px auto 0;
padding-top: 15px;
}
/*■■■■■■■■■■■■■■■■■■■■■■
　　サブページ設定
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ サブページ共通
------------------------------------------*/
.sub_page_title {
background: url("../img/tex_04.png") repeat scroll center 0 #000000;
border-bottom:5px solid #2a77aa;
color: #FFFFFF;
font-size: 28px;
font-weight: bold;
margin: 20px 0;
padding: 20px 0 15px;
text-align: center;
}
#order_page, #privacypolicy, #law, #order_end {
line-height: 140%;
margin: 0 30px;
padding: 5px 0;
min-height: 600px;
}
#privacypolicy, #company, #law {
font-size: 14px;
line-height: 140%;
}
/* 別々に指定したければ、分けてください*/

/*------------------------------------------
■ プライバシーポリシーページ設定
------------------------------------------*/
#pp_page {
}
.sub_page_h {
border-bottom: 2px solid #CCCCCC;
font-size: 18px;
font-weight: bold;
line-height: 130%;
margin: 0 0 15px;
padding: 5px 0 3px;
}

/*------------------------------------------
■ 新要素　ページトップへ戻るボタン
------------------------------------------*/
#go_top {}

#go_top a {
background: #646464; /* Old browsers */
background: -moz-linear-gradient(top,  #646464 0%, #444444 49%, #333333 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #646464 0%,#444444 49%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #646464 0%,#444444 49%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
border-radius: 5px;
bottom: 40px;
color: #ffffff;
display: block;
font-size: 13px;
font-weight: bold;
padding: 10px 10px 8px 0;
position: fixed;
right: 20px;
text-align: center;
width: 150px;
}